4Suite™ API Documentation

# ► Module Ft.Xml.ThirdParty.Xvif.TimeLib

Functions: parse_isodate, parse_isotime |  |  |  | Globals: DATETIME_PAT, TIME_PAT

## Functions

parse_isodate(st)
  st - string or Unicode with ISO 8601 date
parse_isotime(st)
  st - string or Unicode with ISO 8601 time

## Globals

DATETIME_PAT = <_sre.SRE_Pattern object>
  Compiled regular expression objects
TIME_PAT = <_sre.SRE_Pattern object>
  Compiled regular expression objects